
.dclsmenu {
	background-image:url(images/top-bar.gif);
	background-repeat:no-repeat;
	height:47px;
	font: normal 16px Tahoma, Arial, Helvetica, sans-serif;
}

.dclsmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.dclsmenu li{
display: inline;
margin: 0;
line-height:47px;
color:#FFFFFF;
}

.dclsmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
color:#FFFFFF;
margin-left:50px;

}

.dclsmenu li a:visited{
color: white;
}

.dclsmenu li a:hover{
color:#bbbbbb;
}

.dclsmenu a.selected{
/*background: #054f90; background of tab with "selected" class assigned to its LI */
}